Overview
GET/chat/chat-mentions/{id}chat

Get chat_mentions by id

Fetch a record from chat-mentions by id.

Auth: bearerAuth — calls run as the authenticated user.

Parameters
  • idpathstring
Responses
200

chat_mentions

  • idstring
  • ecosystemIdstring
  • messageIdstring
  • mentionedParticipantIdstring
  • createdAtstring
Example
{
  "id": "string",
  "ecosystemId": "string",
  "messageId": "string",
  "mentionedParticipantId": "string",
  "createdAt": "string"
}
401

Error

  • erroroptionalobject
Example
{
  "error": {
    "message": "string",
    "code": "string"
  }
}
404

Error

  • erroroptionalobject
Example
{
  "error": {
    "message": "string",
    "code": "string"
  }
}
Code examples
cURL
curl -X GET "https://api.agenticdeveloperhub.com/chat/chat-mentions/{id}" \
  -H "Authorization: Bearer YOUR_TOKEN"
JavaScript
const res = await fetch("https://api.agenticdeveloperhub.com/chat/chat-mentions/{id}", {
  method: "GET",
  headers: {
    "Authorization": "Bearer YOUR_TOKEN"
  },
});
const data = await res.json();